{
///Переклав|Translation from:DeanBro
  "game:creaturegroup-pegasus-caelestis": "Пегас",
  "game:tabname-pegasus": "Pegasus",

  "setting-worldgen-spawnrate-caelestis": "Частота появи Пегаса під час генерації світу",
  "setting-runtime-spawnrate": "Частота появи Пегаса під час гри",

  "item-creature-pegasus-adult-female-caelestis": "Пегас-кобила",
  "item-creature-pegasus-adult-male-caelestis": "Пегас-жеребець",
  "item-creature-pegasus-baby-female-caelestis": "Пегас-лошиця",
  "item-creature-pegasus-baby-male-caelestis": "Пегас-лошак",

  "item-creature-feralpegasus-adult-female-caelestis": "Неприручена пегас-кобила",
  "item-creature-feralpegasus-adult-male-caelestis": "Неприручений пегас-жеребець",
  "item-creature-feralpegasus-baby-female-caelestis": "Неприручена пегас-лошиця",
  "item-creature-feralpegasus-baby-male-caelestis": "Неприручений пегас-лошак",

  "item-creature-wildpegasus-adult-female-caelestis": "Дика пегас-кобила",
  "item-creature-wildpegasus-adult-male-caelestis": "Дикий пегас-жеребець",
  "item-creature-wildpegasus-baby-female-caelestis": "Дика пегас-лошиця",
  "item-creature-wildpegasus-baby-male-caelestis": "Дикий пегас-лошак",

  "item-dead-creature-pegasus-adult-female-caelestis": "Мертва пегас-кобила",
  "item-dead-creature-pegasus-adult-male-caelestis": "Мертвий пегас-жеребець",
  "item-dead-creature-pegasus-baby-female-caelestis": "Мертва пегас-лошиця",
  "item-dead-creature-pegasus-baby-male-caelestis": "Мертвий пегас-лошак",

  "game:prefixandcreature-pegasusadultfemalecaelestis": "пегасом-кобилою",
  "game:prefixandcreature-pegasusadultmalecaelestis": "пегасом-жеребецем",
  "game:prefixandcreature-pegasusbabyfemalecaelestis": "пегасом-лошицею",
  "game:prefixandcreature-pegasusbabymalecaelestis": "пегасом-лошаком",

  "pegasus:item-creature-pegasus-egg-caelestis": "Інкубаційне яйце Пегаса",
  "pegasus:item-creature-pegasus-egghatching-caelestis": "Яйце Пегаса, що вилуплюється",

  "itemdesc-creature-pegasus-egg-caelestis": "Інкубаційне яйце Пегаса, у ньому зароджується життя.",
  "itemdesc-creature-pegasus-egghatching-caelestis": "Яйце Пегаса, що вилуплюється — невдовзі з’явиться нове створіння.",

  "creature-pegasus:pegasus-adult-*-caelestis-selectionbox-NeckAP": "<br><font color='cornflowerblue'>• Місце для ліхтаря •</font>",
  "creature-pegasus:pegasus-adult-*-caelestis-selectionbox-MidAP": "<br><font color='cornflowerblue'>• Місце для сідла •</font>",
  "creature-pegasus:pegasus-adult-*-caelestis-selectionbox-MidUnderAP": "<br><font color='cornflowerblue'>• Місце для попони •</font>",
  "creature-pegasus:pegasus-adult-*-caelestis-selectionbox-HeadAP": "<br><font color='cornflowerblue'>• Місце для вуздечки •</font>",
  "creature-pegasus:pegasus-adult-*-caelestis-selectionbox-FaceAP": "<br><font color='cornflowerblue'>• Місце для медальйона •</font>",
  "creature-pegasus:pegasus-adult-*-caelestis-selectionbox-RearAP": "<br><font color='cornflowerblue'>• Місце для спальника •</font>",
  "creature-pegasus:pegasus-adult-*-caelestis-selectionbox-RearSideAP": "<br><font color='cornflowerblue'>• Місце для сідельних сумок •</font>",
  "creature-pegasus:pegasus-adult-*-caelestis-selectionbox-HoofAP": "<br><font color='cornflowerblue'>• Місце для підкови •</font>",


  	"pegasus:item-bridle-full-black": "Комплектна вуздечка Пегаса (чорний)",
	"pegasus:item-bridle-full-blue": "Комплектна вуздечка Пегаса (синій)",
	"pegasus:item-bridle-full-brown": "Комплектна вуздечка Пегаса (коричневий)",
	"pegasus:item-bridle-full-gray": "Комплектна вуздечка Пегаса (сірий)",
	"pegasus:item-bridle-full-green": "Комплектна вуздечка Пегаса (зелений)",
	"pegasus:item-bridle-full-orange": "Комплектна вуздечка Пегаса (помаранчевий)",
	"pegasus:item-bridle-full-pink": "Комплектна вуздечка Пегаса (рожевий)",
	"pegasus:item-bridle-full-plain": "Комплектна вуздечка Пегаса (простий)",
	"pegasus:item-bridle-full-purple": "Комплектна вуздечка Пегаса (фіолетовий)",
	"pegasus:item-bridle-full-red": "Комплектна вуздечка Пегаса (червоний)",
	"pegasus:item-bridle-full-white": "Комплектна вуздечка Пегаса (білий)",
	"pegasus:item-bridle-full-yellow": "Комплектна вуздечка Пегаса (жовтий)",

	"pegasus:item-bridle-slim-black": "Проста вуздечка Пегаса (чорний)",
	"pegasus:item-bridle-slim-blue": "Проста вуздечка Пегаса (синій)",
	"pegasus:item-bridle-slim-brown": "Проста вуздечка Пегаса (коричневий)",
	"pegasus:item-bridle-slim-gray": "Проста вуздечка Пегаса (сірий)",
	"pegasus:item-bridle-slim-green": "Проста вуздечка Пегаса (зелений)",
	"pegasus:item-bridle-slim-orange": "Проста вуздечка Пегаса (помаранчевий)",
	"pegasus:item-bridle-slim-pink": "Проста вуздечка Пегаса (рожевий)",
	"pegasus:item-bridle-slim-plain": "Проста вуздечка Пегаса (простий)",
	"pegasus:item-bridle-slim-purple": "Проста вуздечка Пегаса (фіолетовий)",
	"pegasus:item-bridle-slim-red": "Проста вуздечка Пегаса (червоний)",
	"pegasus:item-bridle-slim-white": "Проста вуздечка Пегаса (білий)",
	"pegasus:item-bridle-slim-yellow": "Проста вуздечка Пегаса (жовтий)",

	"pegasus:item-ornatebridle-gold-gemless": "Золота вуздечка Пегаса",
	"pegasus:item-ornatebridle-silver-gemless": "Срібна вуздечка Пегаса",
	"pegasus:item-ornatebridle-gold-meteorite": "Золота вуздечка Пегаса (метеорит)",
	"pegasus:item-ornatebridle-silver-meteorite": "Срібна вуздечка Пегаса (метеорит)",
	"pegasus:item-ornatebridle-gold-diamond": "Золота вуздечка Пегаса (діамант)",
	"pegasus:item-ornatebridle-silver-diamond": "Срібна вуздечка Пегаса (діамант)",
	"pegasus:item-ornatebridle-gold-emerald": "Золота вуздечка Пегаса (смарагд)",
	"pegasus:item-ornatebridle-silver-emerald": "Срібна вуздечка Пегаса (смарагд)",
	"pegasus:item-ornatebridle-gold-malachite": "Золота вуздечка Пегаса (малахіт)",
	"pegasus:item-ornatebridle-silver-malachite": "Срібна вуздечка Пегаса (малахіт)",
	"pegasus:item-ornatebridle-gold-onyx": "Золота вуздечка Пегаса (онікс)",
	"pegasus:item-ornatebridle-silver-onyx": "Срібна вуздечка Пегаса (онікс)",
	"pegasus:item-ornatebridle-gold-lapislazuli": "Золота вуздечка Пегаса (лазурит)",
	"pegasus:item-ornatebridle-silver-lapislazuli": "Срібна вуздечка Пегаса (лазурит)",
	"pegasus:item-ornatebridle-gold-olivine": "Золота вуздечка Пегаса (олівін)",
	"pegasus:item-ornatebridle-silver-olivine": "Срібна вуздечка Пегаса (олівін)",
	"pegasus:item-ornatebridle-gold-cinnabar": "Золота вуздечка Пегаса (кіновар)",
	"pegasus:item-ornatebridle-silver-cinnabar": "Срібна вуздечка Пегаса (кіновар)",
	"pegasus:item-ornatebridle-gold-quartz": "Золота вуздечка Пегаса (кварц)",
	"pegasus:item-ornatebridle-silver-quartz": "Срібна вуздечка Пегаса (кварц)",
	"pegasus:item-ornatebridle-gold-amethyst": "Золота вуздечка Пегаса (аметист)",
	"pegasus:item-ornatebridle-silver-amethyst": "Срібна вуздечка Пегаса (аметист)",
	"pegasus:item-ornatebridle-gold-clearquartz": "Золота вуздечка Пегаса (чистий кварц)",
	"pegasus:item-ornatebridle-silver-clearquartz": "Срібна вуздечка Пегаса (чистий кварц)",
	"pegasus:item-ornatebridle-gold-rosequartz": "Золота вуздечка Пегаса (рожевий кварц)",
	"pegasus:item-ornatebridle-silver-rosequartz": "Срібна вуздечка Пегаса (рожевий кварц)",
	"pegasus:item-ornatebridle-gold-smokyquartz": "Золота вуздечка Пегаса (димчастий кварц)",
	"pegasus:item-ornatebridle-silver-smokyquartz": "Срібна вуздечка Пегаса (димчастий кварц)",
	"pegasus:item-ornatebridle-gold-fluorite": "Золота вуздечка Пегаса (флюорит)",
	"pegasus:item-ornatebridle-silver-fluorite": "Срібна вуздечка Пегаса (флюорит)",
	"pegasus:item-ornatebridle-gold-sylvite": "Золота вуздечка Пегаса (сильвіт)",
	"pegasus:item-ornatebridle-silver-sylvite": "Срібна вуздечка Пегаса (сильвіт)",

	"pegasus:item-harness-hold-black-black": "Точне сідло з вуздечкою Пегаса (чорна підкладка,чорний)",
	"pegasus:item-harness-hold-black-mono": "Точне сідло з вуздечкою Пегаса (чорний)",
	"pegasus:item-harness-hold-blue-black": "Точне сідло з вуздечкою Пегаса (чорна підкладка,синій)",
	"pegasus:item-harness-hold-blue-mono": "Точне сідло з вуздечкою Пегаса (синій)",
	"pegasus:item-harness-hold-brown-black": "Точне сідло з вуздечкою Пегаса (чорна підкладка,коричневий)",
	"pegasus:item-harness-hold-brown-mono": "Точне сідло з вуздечкою Пегаса (коричневий)",
	"pegasus:item-harness-hold-gray-black": "Точне сідло з вуздечкою Пегаса (чорна підкладка,сірий)",
	"pegasus:item-harness-hold-gray-mono": "Точне сідло з вуздечкою Пегаса (сірий)",
	"pegasus:item-harness-hold-green-black": "Точне сідло з вуздечкою Пегаса (чорна підкладка,зелений)",
	"pegasus:item-harness-hold-green-mono": "Точне сідло з вуздечкою Пегаса (зелений)",
	"pegasus:item-harness-hold-orange-black": "Точне сідло з вуздечкою Пегаса (чорна підкладка,помаранчевий)",
	"pegasus:item-harness-hold-orange-mono": "Точне сідло з вуздечкою Пегаса (помаранчевий)",
	"pegasus:item-harness-hold-pink-black": "Точне сідло з вуздечкою Пегаса (чорна підкладка,рожевий)",
	"pegasus:item-harness-hold-pink-mono": "Точне сідло з вуздечкою Пегаса (рожевий)",
	"pegasus:item-harness-hold-plain-black": "Точне сідло з вуздечкою Пегаса (чорна підкладка,простий)",
	"pegasus:item-harness-hold-plain-mono": "Точне сідло з вуздечкою Пегаса (простий)",
	"pegasus:item-harness-hold-purple-black": "Точне сідло з вуздечкою Пегаса (чорна підкладка,фіолетовий)",
	"pegasus:item-harness-hold-purple-mono": "Точне сідло з вуздечкою Пегаса (фіолетовий)",
	"pegasus:item-harness-hold-red-black": "Точне сідло з вуздечкою Пегаса (чорна підкладка,червоний)",
	"pegasus:item-harness-hold-red-mono": "Точне сідло з вуздечкою Пегаса (червоний)",
	"pegasus:item-harness-hold-white-black": "Точне сідло з вуздечкою Пегаса (чорна підкладка,білий)",
	"pegasus:item-harness-hold-white-mono": "Точне сідло з вуздечкою Пегаса (білий)",
	"pegasus:item-harness-hold-yellow-black": "Точне сідло з вуздечкою Пегаса (чорна підкладка,жовтий)",
	"pegasus:item-harness-hold-yellow-mono": "Точне сідло з вуздечкою Пегаса (жовтий)",

	"pegasus:item-harness-press-black-black": "Довготривале сідло з вуздечкою Пегаса (чорна підкладка,чорний)",
	"pegasus:item-harness-press-black-mono": "Довготривале сідло з вуздечкою Пегаса (чорний)",
	"pegasus:item-harness-press-blue-black": "Довготривале сідло з вуздечкою Пегаса (чорна підкладка,синій)",
	"pegasus:item-harness-press-blue-mono": "Довготривале сідло з вуздечкою Пегаса (синій)",
	"pegasus:item-harness-press-brown-black": "Довготривале сідло з вуздечкою Пегаса (чорна підкладка,коричневий)",
	"pegasus:item-harness-press-brown-mono": "Довготривале сідло з вуздечкою Пегаса (коричневий)",
	"pegasus:item-harness-press-gray-black": "Довготривале сідло з вуздечкою Пегаса (чорна підкладка,сірий)",
	"pegasus:item-harness-press-gray-mono": "Довготривале сідло з вуздечкою Пегаса (сірий)",
	"pegasus:item-harness-press-green-black": "Довготривале сідло з вуздечкою Пегаса (чорна підкладка,зелений)",
	"pegasus:item-harness-press-green-mono": "Довготривале сідло з вуздечкою Пегаса (зелений)",
	"pegasus:item-harness-press-orange-black": "Довготривале сідло з вуздечкою Пегаса (чорна підкладка,помаранчевий)",
	"pegasus:item-harness-press-orange-mono": "Довготривале сідло з вуздечкою Пегаса (помаранчевий)",
	"pegasus:item-harness-press-pink-black": "Довготривале сідло з вуздечкою Пегаса (чорна підкладка,рожевий)",
	"pegasus:item-harness-press-pink-mono": "Довготривале сідло з вуздечкою Пегаса (рожевий)",
	"pegasus:item-harness-press-plain-black": "Довготривале сідло з вуздечкою Пегаса (чорна підкладка,простий)",
	"pegasus:item-harness-press-plain-mono": "Довготривале сідло з вуздечкою Пегаса (простий)",
	"pegasus:item-harness-press-purple-black": "Довготривале сідло з вуздечкою Пегаса (чорна підкладка,фіолетовий)",
	"pegasus:item-harness-press-purple-mono": "Довготривале сідло з вуздечкою Пегаса (фіолетовий)",
	"pegasus:item-harness-press-red-black": "Довготривале сідло з вуздечкою Пегаса (чорна підкладка,червоний)",
	"pegasus:item-harness-press-red-mono": "Довготривале сідло з вуздечкою Пегаса (червоний)",
	"pegasus:item-harness-press-white-black": "Довготривале сідло з вуздечкою Пегаса (чорна підкладка,білий)",
	"pegasus:item-harness-press-white-mono": "Довготривале сідло з вуздечкою Пегаса (білий)",
	"pegasus:item-harness-press-yellow-black": "Довготривале сідло з вуздечкою Пегаса (чорна підкладка,жовтий)",
	"pegasus:item-harness-press-yellow-mono": "Довготривале сідло з вуздечкою Пегаса (жовтий)",


	"pegasus:item-saddlebag-black-black": "Сідельні сумки Пегаса (чорна підкладка,чорний)",
	"pegasus:item-saddlebag-black-blue": "Сідельні сумки Пегаса (чорна підкладка,синій)",
	"pegasus:item-saddlebag-black-brown": "Сідельні сумки Пегаса (чорна підкладка,коричневий)",
	"pegasus:item-saddlebag-black-gray": "Сідельні сумки Пегаса (чорна підкладка,сірий)",
	"pegasus:item-saddlebag-black-green": "Сідельні сумки Пегаса (чорна підкладка,зелений)",
	"pegasus:item-saddlebag-black-orange": "Сідельні сумки Пегаса (чорна підкладка,помаранчевий)",
	"pegasus:item-saddlebag-black-pink": "Сідельні сумки Пегаса (чорна підкладка,рожевий)",
	"pegasus:item-saddlebag-black-plain": "Сідельні сумки Пегаса (чорна підкладка,простий)",
	"pegasus:item-saddlebag-black-purple": "Сідельні сумки Пегаса (чорна підкладка,фіолетовий)",
	"pegasus:item-saddlebag-black-red": "Сідельні сумки Пегаса (чорна підкладка,червоний)",
	"pegasus:item-saddlebag-black-white": "Сідельні сумки Пегаса (чорна підкладка,білий)",
	"pegasus:item-saddlebag-black-yellow": "Сідельні сумки Пегаса (чорна підкладка,жовтий)",

	"pegasus:item-saddlebag-colored-black": "Сідельні сумки Пегаса (чорний)",
	"pegasus:item-saddlebag-colored-blue": "Сідельні сумки Пегаса (синій)",
	"pegasus:item-saddlebag-colored-brown": "Сідельні сумки Пегаса (коричневий)",
	"pegasus:item-saddlebag-colored-gray": "Сідельні сумки Пегаса (сірий)",
	"pegasus:item-saddlebag-colored-green": "Сідельні сумки Пегаса (зелений)",
	"pegasus:item-saddlebag-colored-orange": "Сідельні сумки Пегаса (помаранчевий)",
	"pegasus:item-saddlebag-colored-pink": "Сідельні сумки Пегаса (рожевий)",
	"pegasus:item-saddlebag-colored-plain": "Сідельні сумки Пегаса (простий)",
	"pegasus:item-saddlebag-colored-purple": "Сідельні сумки Пегаса (фіолетовий)",
	"pegasus:item-saddlebag-colored-red": "Сідельні сумки Пегаса (червоний)",
	"pegasus:item-saddlebag-colored-white": "Сідельні сумки Пегаса (білий)",
	"pegasus:item-saddlebag-colored-yellow": "Сідельні сумки Пегаса (жовтий)",

	"pegasus:item-warpaint-colortest-none-no": "Бойове розфарбування: без кольору (декоративне)",
	"pegasus:item-warpaint-colortest-none-yes": "Бойове розфарбування: без кольору (медальйон)",
	"pegasus:item-warpaint-colortest-test-no": "Бойове розфарбування: тест кольору (декоративне)",
	"pegasus:item-warpaint-colortest-test-yes": "Бойове розфарбування: тест кольору (медальйон)",
	"pegasus:item-warpaint-patterntest-none-no": "Бойове розфарбування: без візерунку (декоративне)",
	"pegasus:item-warpaint-patterntest-none-yes": "Бойове розфарбування: без візерунку (медальйон)",
	"pegasus:item-warpaint-patterntest-test-no": "Бойове розфарбування: тест візерунку (декоративне)",
	"pegasus:item-warpaint-patterntest-test-yes": "Бойове розфарбування: тест візерунку (медальйон)",

	
	"pegasus:itemdesc-bridle-full-*": "Декоративне налобне спорядження для Пегаса",
	"pegasus:itemdesc-bridle-slim-*": "Декоративне налобне спорядження для Пегаса",
	"pegasus:itemdesc-ornatebridle-gold-*": "Декоративне налобне спорядження для Пегаса",
	"pegasus:itemdesc-ornatebridle-silver-*": "Декоративне налобне спорядження для Пегаса",

	"pegasus:itemdesc-harness-hold-*-black": "Комбіноване спорядження Пегаса: сідло й вуздечка, без автопілоту, чорна підкладка.",
	"pegasus:itemdesc-harness-hold-*-mono": "Комбіноване спорядження Пегаса: сідло й вуздечка, без автопілоту.",
	"pegasus:itemdesc-harness-press-*-black": "Комбіноване спорядження Пегаса: сідло й вуздечка, з автопілотом, чорна підкладка.",
	"pegasus:itemdesc-harness-press-*-mono": "Комбіноване спорядження Пегаса: сідло й вуздечка, з автопілотом.",

	"pegasus:itemdesc-saddlebag-*-black": "Сідельні сумки Пегаса з чорною підкладою",
	"pegasus:itemdesc-saddlebag-*-mono": "Сідельні сумки Пегаса",

	"pegasus:itemdesc-warpaint-*-*-no": "Декоративне бойове розфарбування",
	"pegasus:itemdesc-warpaint-*-*-yes": "Бойове розфарбування з прив’язкою до власника"
}
